@charset "utf-8";
.gallery-header-featured-weddings {	
	width:220px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:	#000000;
	padding: 0px 0 10px 0;
}
.gallery-imageframe{
	width:194px;
	height:114px;
	border:#ededed solid 8px;
	margin-left:0px;
	display:block;
	float:left;
	margin-right:10px;
}
.gallery-imageframe-last{
	width:194px;
	height:114px;
	border:#ededed solid 8px;
	margin-left:0px;
	display:block;
	float:left;
	margin-right:0px;
}
.gallery-imageframe-text, a:link.gallery-imageframe-text{
	width:210px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	padding: 5px 0 5px 0;
	text-decoration:none;
	float:left;
	margin-right:10px;
}
a:hover.gallery-imageframe-text{
	width:210px;
	height:auto;
	border:#ededed solid 0px;
	margin-left:0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#FF9900;
	padding: 5px 0 5px 0;
	text-decoration:underline;
	float:left;	
	margin-right:10px;
}
.gallery-imageframe-text-last, a:link.gallery-imageframe-text-last{
	width:210px;
	height:auto;
	border:#ededed solid 0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#666666;
	padding: 5px 0 5px 0;
	text-decoration:none;
	float:left;
	margin-right:0px;
}
a:hover.gallery-imageframe-text-last{
	width:210px;
	height:auto;
	border:#ededed solid 0px;
	font-family:'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:	#FF9900;
	padding: 5px 0 5px 0;
	text-decoration:underline;
	float:left;	
	margin-right:0px;
}
